Bug 133634 - yum fc3test2 missing dep
yum fc3test2 missing dep
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2004-09-25 09:36 EDT by Thierry moisan
Modified: 2014-01-21 17:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-26 11:33:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thierry moisan 2004-09-25 09:36:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040904 Firefox/0.9.3

Description of problem:
fc3test2 fresh install. Go in the terminal, su, yum update.
Everything goes fine until Resolving Dependencies. I get this :

Error: missing dep: openobex for pkg openobex-apps
Error: missing dep: libopenobex-1.0.so.0 for pkg libbtctl
Error: missing dep: iiimf-server for pkg iiimf-le-sun-chinese
Error: missing dep: iiimf-server for pkg iiimf-le-newpy
Error: missing dep: mozilla for pkg epiphany
Error: missing dep: libstdc++-devel for pkg gcc35-c++
Error: missing dep: libopenobex-1.0.so.0 for pkg gnome-bluetooth
Error: missing dep: libstdc++ for pkg gcc35-c++
Error: missing dep: iiimf-server for pkg iiimf-le-sun-korea
Error: missing dep: libgcj for pkg java-1.4.2-gcj-compat
Error: missing dep: libgfortran for pkg gcc35-gfortran

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. fc3test2 fresh install
2. in terminal : su
3. yum update

Actual Results:  some dependencies are missing

Expected Results:  The update should complete and there should be no
missing dependencies. 

Additional info:

I know it's a test version but for people like me who want to test
fedora, it's important to have yum working properly to be able to test
the new changes on programs that you can get by yum.
Comment 1 Seth Vidal 2004-09-25 22:42:51 EDT
How is this a yum bug? It looks more like a broken or incomplete

Unless you can show me that these deps should have resolved and didn't
I'm going to close this as notabug. You should file this under the
packages that don't resolve.
Comment 2 Thierry moisan 2004-09-26 08:40:18 EDT
Ok sorry you are right, I just didn't know where to post this bug. I
just thought it was a yum bug because this was on the yum repository
coming with fc3test2, but has you say, I should file theses bugs under
the packages.

Thierry Moisan

Note You need to log in before you can comment on or make changes to this bug.